## jailkit 2.21

=== debian/changelog ===
jailkit (2.21-4+deb11u1) bullseye; urgency=medium

  * debian/patches/:
      - 050_fix-incorrect-device.patch: created to fix the incorrect calc of
        device major number. Without this patch, jailkit won't be able to
        create jails that need a device from /dev. Thanks to Jesse Norell
        <jesse@kci.net>. (Closes: #992422)
      - 060_fix-typo-jk_init.patch: created to fix a typo in /usr/sbin/jk_init.
        Without this patch, jailkit won't be able to check for the presence of
        some libraries. Thanks to Peter Viskup <skupko.sk@gmail.com>.
        (Closes: #992420)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Sep 2021 22:24:08 -0300

jailkit (2.21-4) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/patches/040_fix-crash-jk_update.patch: created to migrate two lines
    from Python2 to 3, fixing Python3 compatibility and avoiding a crash when
    updating the jail. (Closes: #991075)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 16 Jul 2021 11:31:18 -0300

jailkit (2.21-3) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Changed short description.
      - Migrated DH level to 13.
  * debian/copyright: updated packaging copyright years.
  * debian/lintian-overrides: added new lines to ignore false positives about
    bin-sbin-mismatch.
  * debian/patches/:
      - Added Forwarded field to all patches.
      - Added Index line to all patches.
      - Renumbered all patches.
      - debian/patches/030_fix-manpage-level.patch: created to change upstream
         manpage, not relative to a binary, to level 7.
  * debian/rules: added an override to dh_auto_install to move a manpage from
    level 8 to level 7.
  * debian/tests/control:
      - Added a new test.
      - Set all previous tests as superficial.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Aug 2020 10:23:23 -0300

jailkit (2.21-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches/10_ignore-python2.patch: removed in favor of an override
    in debian/rules.
  * debian/rules: created the override_dh_auto_configure to pass "python3" as
    value for PYTHONINTERPRETER in configure file.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: added a new test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 11 Nov 2019 13:23:32 -0300

jailkit (2.21-1) experimental; urgency=medium

  * Initial release. (Closes: #648040)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Oct 2019 22:35:34 -0300
