=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3

override_dh_auto_configure:
	dh_auto_configure -- PYTHONINTERPRETER=/usr/bin/python3

override_dh_auto_install:
	dh_auto_install
	mkdir debian/jailkit/usr/share/man/man7
	mv debian/jailkit/usr/share/man/man8/jailkit.8.gz \
           debian/jailkit/usr/share/man/man7/jailkit.7.gz

override_dh_fixperms:
	dh_fixperms
	chmod 4755 debian/jailkit/usr/bin/jk_uchroot
	chmod 4755 debian/jailkit/usr/sbin/jk_chrootsh
