=== debian/tests/control ===
Test-Command: jk_check -h
Restrictions: needs-root, superficial

Test-Command: jk_chrootlaunch -h 2>&1 | grep Usage
Restrictions: needs-root, superficial

Test-Command: jk_cp -h
Restrictions: needs-root, superficial

Test-Command: jk_init -h
Restrictions: needs-root, superficial

Test-Command: jk_list -h
Restrictions: needs-root, superficial

Test-Command: jk_socketd -h
Restrictions: needs-root, superficial

Test-Command: jk_update -h
Restrictions: needs-root, superficial

Test-Command: jk_init -v -j $AUTOPKGTEST_TMP ssh 2>&1 | grep "is writable by group or others"
Restrictions: needs-root, superficial

Test-Command: [ -d /home/jail ] && { echo "/home/jail already exists"; exit 1; } || mkdir /home/jail;
              jk_init -v -j /home/jail basicshell extendedshell jk_lsh;
              ls /home/jail;
              useradd johntheghost -p JFE77XeDHmQc2 -s /usr/sbin/jk_chrootsh;
              jk_jailuser -m -j /home/jail johntheghost;
              rm -rf /home/jail;
              deluser johntheghost 2>&1
Restrictions: needs-root, allow-stderr
