## jailkit 2.23

=== debian/changelog ===
jailkit (2.23-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Converted the last paragraph of the LGPL-2 in a comment.
      - Updated packaging copyright years.
  * debian/lintian-overrides: updated all overrides to make them compliant
    with new lintian tags.
  * debian/rules: replaced override_dh_fixperms by execute_after_dh_fixperms.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 02 Jan 2023 18:01:15 -0300

jailkit (2.23-1) unstable; urgency=medium

  * New upstream version 2.23.
  * debian/control: changed from python3-all to python3:any in Build-Depends
    field.
  * debian/patches/: removed all patches (010, 020, 030). The upstream fixed
    the source code. Thanks!
  * debian/rules: removed override_dh_auto_install because the upstream fixed
    the installing of the manpage jailkit.7. Thanks.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 03 Oct 2021 15:36:57 -0300

jailkit (2.22-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.0.1.
  * debian/patches/:
      - 020_fix-incorrect-device.patch: created to fix the incorrect calc of
        device major number. Thanks to Jesse Norell <jesse@kci.net>.
        (Closes: #992422)
      - 030_fix-typo-jk_init.patch: created to fix a typo in /usr/sbin/jk_init.
        Thanks to Peter Viskup <skupko.sk@gmail.com>. (Closes: #992420)
  * debian/tests/control: removed non-superficial tests because they will
    reject to work in $AUTOPKGTEST_TMP that is writable by group or others.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Sep 2021 21:30:37 -0300

jailkit (2.22-1) unstable; urgency=medium

  * New upstream version 2.22.
  * The upstream made several fixes in source code. Consequently:
      - Removed the following patches because they are no longer needed:
          ~ debian/patches/010_fix-spelling-manpages.patch
          ~ debian/patches/020_remove-duplicate-option.patch
          ~ debian/patches/040_fix-crash-jk_update.patch
      - debian/patches/030_fix-manpage-level.patch:
          ~ Renamed to 010_fix-manpage-level.patch.
          ~ Updated to be compliant with the new upstream release.
          ~ Added an extra Forwarded field.
      - debian/rules: updated target override_dh_install to make it compliant
        with the new upstream release.
      - debian/source/include-binaries: no longer needed. Removed.
  * debian/copyright:
      - Fixed the licensing for src/jk_lsh.c.
      - Updated upstream e-mail address and copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 15 Aug 2021 10:45:08 -0300
