=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), dh-python, python3:any
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://olivier.sessink.nl/jailkit/
 Vcs-Browser: https://salsa.debian.org/debian/jailkit
