=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3

override_dh_auto_configure:
	dh_auto_configure -- PYTHONINTERPRETER=/usr/bin/python3

execute_after_dh_fixperms:
	chmod 4755 debian/jailkit/usr/bin/jk_uchroot
	chmod 4755 debian/jailkit/usr/sbin/jk_chrootsh
