=== debian/tests/control ===
Test-Command: jk_check -h
Restrictions: needs-root, superficial

Test-Command: jk_chrootlaunch -h 2>&1 | grep Usage
Restrictions: needs-root, superficial

Test-Command: jk_cp -h
Restrictions: needs-root, superficial

Test-Command: jk_init -h
Restrictions: needs-root, superficial

Test-Command: jk_list -h
Restrictions: needs-root, superficial

Test-Command: jk_socketd -h
Restrictions: needs-root, superficial

Test-Command: jk_update -h
Restrictions: needs-root, superficial
