=== debian/watch ===
version=4
https://olivier.sessink.nl/jailkit/ jailkit-(\d\S+)@ARCHIVE_EXT@
